function init()
	-- NAME & GRAPHIC --
	c.name = "Rubicon"
	c.displayName = "The Rubicon"
	c.gfxFile = "rubicon.png"

	-- STATS --
	c.mass = 80
	c.stat.strafe = .6
	c.stat.thrust = .85
	c.stat.maxSpeed = 380
	c.stat.turnRate = 600
	c.stat.armour = 10
	c.stat.barrier = 4
	--c.stat.juice = 6.5

	-- TILES & POWER SLOTS --
	c.load_cshape("ship_rubicon.png")
	
	-- MISC --
	c.setExplodeSound("explode_ship.wav")
	--c.desc = "The namesake of the game. Serves as New Game+."
	c.behavior = "circleandshoot"
	c.unlockable = 1
	c.cost = 2000
end

--sets the editor/minimap display icon
function setIcon()
	icon.frame = 1	--from map_icons.png, which frame to use.
	return 0
end